apiVersion: networking.istio.io/v1alpha3
kind: DestinationRule
metadata:
  name: web
spec:
  host: web
  subsets:
  - name: production
    labels:
      version: production
  - name: canary
    labels:
      version: canary
